<?php
session_start();
error_reporting(0);
include "../config/koneksi.php";
include "../config/fungsi_indotgl.php";

$module=$_GET[module];
$act=$_GET[act];

// Hapus Optik
if ($act=='hapus'){
  mysql_query("DELETE FROM rb_kas WHERE id_kas='$_GET[id]'");
  header('location:kas.html');
}

// Input Optik
elseif ($act=='input'){
$tanggal = tgl_kas($_POST[tanggal]);
$total = $_POST[operasional] + $_POST[non_operasional] + $_POST[gaji_sewa];

  mysql_query("INSERT INTO rb_kas(tanggal,
                                 uraian,
								 operasional,
								 non_operasional,
								 total,
								 keterangan,
								 status) 
	                       VALUES('$tanggal',
                                '$_POST[uraian]',
								'$_POST[operasional]',
								'$_POST[non_operasional]',
								'$total',
								'$_POST[keterangan]',
								'$_POST[a]')");
  header('location:kas.html');

}

// Update Optik
elseif ($act=='update'){
$tanggal = tgl_kas($_POST[tanggal]);
$total = $_POST[operasional] + $_POST[non_operasional] + $_POST[gaji_sewa];
    mysql_query("UPDATE rb_kas SET tanggal  		= '$tanggal', 
                                     uraian   		= '$_POST[uraian]',
									 operasional 	= '$_POST[operasional]',
									 non_operasional = '$_POST[non_operasional]',
									 total			=  '$total',
									 keterangan  	= '$_POST[keterangan]',
									 status 		= '$_POST[status]'
								WHERE  id_kas = '$_POST[id]'");
  header('location:kas.html');
}
?>
